<ion-header>
  <ion-navbar>
    <ion-title>Principal</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>
  <h2>Apliacion de propinas</h2>
<ion-list>
  <ion-item>
    <ion-label fixed>Costo</ion-label>
    <ion-input type="number" value="0"[(ngModel)]="costo"></ion-input>
  </ion-item>

  <ion-item>
    <ion-label fixed>Propina</ion-label>
    <ion-label fixed>{{ propina}} %</ion-label>
  </ion-item>
  
  <ion-item>
    <ion-label>Propina: ${{totalPropina}}</ion-label>
    <ion-label>Total: ${{totalGlobal}}</ion-label>
  </ion-item>
    
<button ion-button small color="dark" (click)="calcularPropina()">Calcular</button>
 
    
</ion-list>
</ion-content>